include $(top_srcdir)/common.make

plugins_LTLIBRARIES = xiph.la
xiph_la_SOURCES = xiph.c
xiph_la_LDFLAGS = -avoid-version -module $(LIBXML_LIBS)

AM_CPPFLAGS = $(WARN_CFLAGS) $(ST_CFLAGS) $(LIBXML_CFLAGS)
